/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */



input#nyp.input-text.amount.nyp-input.text {
width: 30% !important;
}

body.donation1 input[name="albdesign_wc_donation_from_single_page"] {
display: none !important;
}

body.donation1 .container.product-after-summary {
display: none !important;
}

div.newsletter.newsletter-widget p {
    margin-bottom: 0px;
}

.fw-video-area {
    background: black !important;
}

li.menu-item-15727 a.contact-menu-link {
    font-size: 16px !important;
}


.beneath i.sf-im-up.sf-icon.sf-icon-float-none.sf-icon-medium {
transform: rotate(180deg);
}


.news .page-heading.fancy-heading {
    background-position: center top;
}


h1.product_title.entry-title {
font-size: 35px;
}

.store-class div#breadcrumbs {
display: none !important;
}

.store-class div.woo-aux-options-wrap.col-sm-12 {
display: none;
}


.store-class ul#products.products.product-grid.no-gutters.clearfix {
display: none;
}

div.love-it-wrapper {
display: none;
}

article.post.single-post-standard figure.media-wrap {
    margin-bottom: 0px;
}

.fancy-heading.fancy-image.light-style h1 {
    text-shadow: 3px 3px 2px rgba(0,0,0,.9);
}


.fancy-heading.fancy-image.light-style #breadcrumbs, .fancy-heading.fancy-image.light-style #breadcrumbs a,
.fancy-heading.fancy-image.light-style #breadcrumbs span {
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    font-weight: 600;
}

.fancy-heading.fancy-image.light-style h3 {
font-size: 30px;
text-shadow: 2px 2px 2px rgba(0,0,0,.9);
}

.single_variation_wrap .single_variation span.price {
font-size: 20px;
font-family: Karla !important;
font-weight: 400 !important;
letter-spacing: 0px !important;
}

.woocommerce div.product .summary h3.price {
font-size: 20px;
font-family: Karla;
font-weight: 400;
letter-spacing: 0px;
}

/* IMAGE AREA */
.woocommerce div.product div.images {
width: 50%;
}

/* DETAILS AREA */
.woocommerce div.product div.summary {
width: 48%;
}

.donation1 .product .summary {
    float: none !important;
    width: 48% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}


/* --------------------------------------------
	iPAD/TABLET LANDSCAPE
-------------------------------------------- */

@media only screen and (max-width: 1024px) {

select#nyp-period.nyp-period {
    width: 30% !important;
}

input#nyp.input-text.amount.nyp-input.text {
    width: 35% !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    white-space: normal;
}

.donation1 .product .summary {
    width: 80% !important;
}


}


/* --------------------------------------------
	iPAD/TABLET PORTRAIT
-------------------------------------------- */

@media only screen and (max-width: 991px) {

select#nyp-period.nyp-period {
    width: 30% !important;
}

input#nyp.input-text.amount.nyp-input.text {
    width: 35% !important;
}

.woocommerce div.product form.cart .button {
float: none;
width: 60%;
}

.donation1 .product .summary {
    width: 90% !important;
}

}

/* --------------------------------------------
	iPHONE LANDSCAPE
-------------------------------------------- */

@media only screen and (max-width: 767px) {

select#nyp-period.nyp-period {
    width: 100% !important;
}

input#nyp.input-text.amount.nyp-input.text {
    width: 90% !important;
}

}

/* --------------------------------------------
	iPHONE PORTRAIT
-------------------------------------------- */

@media only screen and (max-width: 479px) {

select#nyp-period.nyp-period {
    width: 100% !important;
}

input#nyp.input-text.amount.nyp-input.text {
    width: 90% !important;
}

div#sf-header-banner.banner-fw-header.clearfix {
display: none;
}

div.swift-slider-outer {
display: none;
}

}